Subject: USB Related Questions

From: "Prashant Patel" <[email-masked]>
Date: Mon, 18 Sep 2000 15:19:46 -0500

Hello Everyone
      I am new to the usb devices. I want to use usb device available on the
 TQM8xx board. Can anybody tell me that which latest linux kernel supports
 the usb ?  And from where i can get this latest kernel image.
     I want to connect IBM digital Camera to this usb. So while configuring
the kernel for usb supports, which things do i need to take care?

Thanks
Prashant.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/